Permalink
Browse files

use sbt-0.11.3-2 and update readme

  • Loading branch information...
1 parent f2a7b4e commit 630f7d5287578a450714895f0501c0401dcbe3aa @ymasory committed Jul 28, 2012
Showing with 2 additions and 2 deletions.
  1. +1 −1 README.md
  2. +1 −1 project/build.properties
View
@@ -1,6 +1,6 @@
# sbt-prototype is the starting point for all my projects #
-Warning: you *must* use sbt version 0.11.3. Due to the `scala-tools.org` debacle, sbt can no longer download other versions of itself automatically.
+Warning: you *must* use sbt version 0.11.3-2 or higher. sbt is again able to download other versions of itself, so you may be able to change the sbt version declared in `project/build.properties` if you need to.
*Please let me know if any software is out of date. That includes scala version, sbt version, and plugin versions.*
@@ -1 +1 @@
-sbt.version=0.11.3
+sbt.version=0.11.3-2

0 comments on commit 630f7d5

Please sign in to comment.